How to install libghc-email-validate-dev on Debian 9 (Stretch)